import React, { ReactNode } from "react";

interface PageHeaderProps {
  title: string;
  subtitle: ReactNode;
}
function PageHeader({ title, subtitle }: PageHeaderProps) {
  return (
    <div className="pt-28 max-w-screen flex flex-col">
      <h1 className="h1 text-black dark:text-white mb-12 mx-auto">{title}</h1>
      {subtitle}
    </div>
  );
}

export default PageHeader;
